Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001116Piwigodisplaypublic2009.08.11 17:452013.02.04 10:24
ReporterGotcha 
Assigned To 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows Seven RCOS Version7100
Product Version2.0.3 
Target VersionFixed in Version2.2.0 
Summary0001116: Icon "Save" on theme Slyvia
DescriptionThe icon name "save.png" for Slyvia isn't enought visibility. So, not colored.
Bad visibility.
Additional Information/template/yoga/theme/Sylvia/icon/save.png
TagsNo tags attached.
browserany
Database engine and version5.0.83
PHP version5.1.3RC4-dev
Web serverApache 1.3.x
Attached Filesjpg file icon Capture-1.jpg [^] (7,372 bytes) 2009.08.13 09:37

- Relationships

-  Notes
(0002823)
ddtddt (administrator)
2009.08.12 09:10

When necessary, this isn't the icon save_selected.png that is used ?
(0002829)
Gotcha (developer)
2009.08.13 09:38

No, look the capture.
(0006823)
plg (manager)
2013.02.04 10:24

Bug fixed with Piwigo 2.2 and CSS sprite for icons.

- Issue History
Date Modified Username Field Change
2009.08.11 17:45 Gotcha New Issue
2009.08.11 17:45 Gotcha browser => any
2009.08.11 17:45 Gotcha MySQL version => 5.0.83
2009.08.11 17:45 Gotcha PHP version => 5.1.3RC4-dev
2009.08.11 17:45 Gotcha Web server => Apache 1.3.x
2009.08.12 09:10 ddtddt Note Added: 0002823
2009.08.13 09:37 Gotcha File Added: Capture-1.jpg
2009.08.13 09:38 Gotcha Note Added: 0002829
2013.02.04 10:24 plg Note Added: 0006823
2013.02.04 10:24 plg Status new => closed
2013.02.04 10:24 plg Resolution open => fixed
2013.02.04 10:24 plg Fixed in Version => 2.2.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker